<!DOCTYPE html>
{% load static %}
  <html>
    <head>
      <title>Login Page</title>
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <link type="text/css" rel="stylesheet" href="{% static 'css/materialize.min.css' %}"  media="screen,projection"/>
      <link type="text/css" rel="stylesheet" href="{% static 'css/mycss.css' %}"  media="screen,projection"/>
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </head>
    <body>
      <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
      <script type="text/javascript" src="{% static 'js/materialize.min.js' %}"></script>
      <div class="container">
        <div class="row">
          <div class="col s3">
          </div>
            <div class="col s6">
              <div class="row"> 
                <div class="col s12">
                  <h3 class="cyan-text">FLY-IT</h3>
                  <h4>by Halonesia</h4>
                </div>
              </div>
              <div class="card-panel">
                <h3 class="cyan-text center">logged out!</h3>
                <p>Click <a href="/myapp/login/">here</a> to login</p>
              </div>
            </div>
            <div class="col s3">
            
          </div>
        </div>
    </body>
  </html>